/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */

html {
	font-family: Arial, Helvetica, sans-serif;
	font-size:  580 px;
	height: 100%;
}



body {
	color: #000; /** Link to the image you created **/
	background-repeat: repeat-y; /** Repeats the image vertically **/
	background-position: center; /** Centers the Background image **/
	background-color: #567483; /** Website BG colour (matches canvas colour in Step 1) **/
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
	background-image: url(images/background5.gif);
}


/* Sets the style for unvisited links. */
a, a:link {
	color: #567483;
	text-decoration: none;
	font-size: 13px;
	outline: none;
}



/* Sets the style for visited links. */
a:visited {
	color: #567483;
	outline: none;
}


/* Sets the style for links on mouseover. */
a:hover {
	color: #F00;
	outline: none;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #567483;
	outline: none;
}


/* Sets the style for a link that is being activated/clicked. */
a:active {
	font-size: 12px;
	outline: none;
}
.clear {
	clear:both;
}

a.links1:link, a.links1:visited {
	color: #F00;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}


a.links1:hover {
	color: #F00;
	text-decoration: underline;
}

a.Links2:link, a.links2:visited {
	color: #F00;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
}
a.Links2:hover {
 font-weight: normal;
 color: #F00;
}






.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}


.left {
	margin: 10px 10px 5px 10px;
}


.arrow {
	padding-left: 0px;
	margin-top: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #567483;
	font-size: 8px;
	text-align: center;
}

.answer {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	font-size: 17px;
	line-height: 2;
}

/* ---------- Page Structure CSS ---------- */



#header {
	text-align: left;
	height: 60px;
	padding: 20px 45px 10px 45px;
}



#title {
	float:left;
	font: 36px/70px Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	letter-spacing: -1px;
	padding: 5px 0 0 0px;
	margin: 0 0 0 0;
}


#title a, #title a:link, #title a:visited {
	color: #FFF;
	text-decoration:none;
	outline: none;
}


#title a:hover {
	color: #A8BDD5;
	text-decoration: none;
	outline: none;
}


#headlinks {
	float:right;
	width:300px;
	text-align:right;
	color: #F00;
	padding:6px 0 0 0;
	line-height: 0;
}
#headlinks p{
	font-family: Helvetica, Arial, sans-serif;
	line-height: 0;
	font-weight: normal;
	font-size: 15px;
	margin-top: 8px;
}


#headlinks a, #headlinks a:link, #headlinks a:visited, #headlinks a:active {
	text-decoration:none;
	font-size: 17px;
	line-height: 1;
	color: #F00;
}
#headlinks a:hover {
	text-decoration:none;
	color: #666;
	font-size: 17px;
}


/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */


#outerWrapper {
	margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 1000px;
}


#twoColumnleft #content, #twoColumnright #content {
	width:580px;
}

#twoColumnleft #samples, #twoColumnright #samples {
	width:580px;
	float: left;
}

#twoColumnright { /* This sets the id for a 2 column layout with a right column only */
	overflow: hidden;
	background: #FFF;
	width: 999px;
}
#twoColumnright #leftColumn {
	display:none;
}


#twoColumnright #rightColumn {
	float: right;
	padding: 40px 40px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 300px;
	border: 0;
}


/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#twoColumnright #content {
	margin: 0 0px 0 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 30px 10px 0px 40px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	float: left;
}

#twoColumnright #samples {
	margin: 0 0px 0 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 10px 10px 0px 40px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	float: left;
} 

#content ul li{
	color: #000;
	font-weight: normal;
	line-height: 1.3;
	margin-left: -17px;
	padding-left: 0px;
	list-style-type: square;
	font-size: 15px;
	margin-top: 0px;
	padding-bottom: 8px;
	text-align: left;
}
#content ul li a:link{
	font-style: italic;
	text-decoration: underline;
	color: #000;
}
#content ul li a:hover{
	color: #F00;
}


#samples {
	width: 580 px;
}

#footer {
	padding: 35px 60px 10px 60px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	background: url(images/footer2.gif) no-repeat left top;
	height: 48px;
	color: #C1D0E1;
	clear: both;
	background-position: center;
}


#credit {
	text-align: right;
	padding-top: 0px;
	padding-bottom: 8px;
	font-size: 7px;
	color: #456290;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}


#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus {
	color: #456290;
	font-weight: normal;
	text-decoration: none;
}


/* ---------- Navigation CSS ---------- */

#navcontainer {
	position:relative;
	height:50px;
	width:100%;
	font-family:Helvetica, Arial, Verdana, sans-serif;
}


#nav {
	position:relative;
	height:50px;
	text-transform:lowercase;
	background:url(images/nav-container-bg3.gif) no-repeat left top;
	padding:0 0 0 60px;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	background-position: center;
}
#main_pano {
	height: 330px;
	padding: 0 0 0 40px;
}

#nav ul {
	margin:0;
	padding:25px 0px 0px 0;
	list-style-type:none;
}

#nav ul li {
	display:inline;
	margin:0px;
	padding-right: 20px;
	width: auto;
}
#nav ul li a {
	color:#FFF;
	text-decoration:none;
}
#nav ul li a:hover {
	color:#CCCCD9;
}
#reasons {
	padding-top: 15px;
	border-top: 0px solid #567483;
	padding-bottom: 35px;
}
#reasons p{
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3;
	margin-bottom: 20px;
}
#full_width {
	clear: both;
	padding: 20px 40px 0 40px;
}
.reasons_title {
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #567483;
	margin-bottom: 0px;
}
.reasons_title p{
	margin-top: 5px;
	font-size: 15px;
}





/* ---------- Typography CSS ---------- */

h1 {
	margin-top: 0em;
	margin-bottom: 0.5em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	font: Helvetica, arial, sans-seriff;
	font-size: 22px;
	color: #567483;
	line-height: 1.2;
}
h2 {
	margin: 0.5em 0 0.5em 0.1em;
	color: #567483;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

.widgettitle h2 {
	margin: 0.5em 0 0.5em 0em;
	color: #567483;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}




h3 {
	font-size: 20px;
	margin: 12px 0 15px 10px;
	font-weight: bold;
	color: #567483;
}
h4 {
	font-size: 23px;
	margin: 0px 0 0px 0;
	font-weight: bold;
	color: #567483;
	font-variant: normal;
	padding-top: 20px;
	padding-bottom: 0px;
}
h5 {
	font-size: 30px;
	font-weight: bold;
	color: #F00;
	padding-top: 10px;
}
h6 {
	font-size: 1.2em;
	margin: 5px 5px 5px 22px;
	font-weight: bold;
	color: #F00;
}
img {
}
p {
	font-size: 15px;
	line-height: 1.6em;
	font: arial, hevetica, sans-serif;
	margin-top: 12px;
}
.testimonials {
	background-color: #FFF;
	font-size: 12px;
	border-top: 6px solid #ff0000;
	padding: 0 0 30px 0px;
	font-family: arial, helvetica, sans-serif;
}
.testimonials p{
	margin-bottom: 1px;
	margin-top: 8px;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-style: italic;
	color: #567483;
	line-height: 1.3;
}
pre {
	font-family: monospace;
	font-size: 1.2em;
	background: #F4F4F4;
	margin: 15px;
	padding: 10px;
	border: 1px dotted #CCC;
}
#footer a, #footer a:link, #footer a:visited, #footer a:active {
	color: #C1D0E1;
}
#footer a:hover {
	color: #FFF;
}
/* ---------- Two Column CSS ---------- */

.csscolumns {
	overflow:hidden;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 10px;
}
.csscolumns p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	color: #567483;
	margin-left: 0px;
	padding-left: 0px;
}
/* Note: adding larger margins or padding to columns requires that you decrease the width setting proportionally. If you add padding to the container, the same applies. */ 

#col_one_2 {
	margin: 0;
	float: left;
	width:48%;
}
#col_two_2 {
	margin: 0 0 0 12px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:48%;
}
/* ---------- Three Column CSS ---------- */

/* Note: adding larger margins or padding to columns requires that you decrease the width setting proportionally. If you add padding to the container, the same applies. */ 

#col_one_3 {
	float: left;
	width:32%;
	border: 1px solid;
	border-color: #567483;
	padding-bottom: 10px;
	margin-bottom: 8px;
}
#col_two_3 {
	margin: 0 0 8px 8px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:32%;
	border: 1px solid;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}

#col_three_3 {
	margin: 0 0 8px 8px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:32%;
	border: 1px solid;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}
	
#col_one_3 {
	float: left;
	width:32%;
	border: 0;
	border-color: #CCC;
	padding-bottom: 10px;
	margin-bottom: 8px;
}
#col_two_3 {
	margin: 0 0 8px 9px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:32%;
	border: 0;
	border-color: #CCC;
	color: #CCC;
	padding-bottom: 10px;
}

#col_three_3 {
	margin: 0 0 8px 9px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:32%;
	border: 0;
	border-color: #CCC;
	color: #CCC;
	padding-bottom: 10px;
}



#col2_one_3 {
	float: left;
	width:32%;
	border: 0;
	border-color: #567483;
	padding-bottom: 10px;
	margin-bottom: 8px;
}
#col2_two_3 {
	margin: 0 0 8px 8px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:32%;
	border: 0;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}

#col2_three_3 {
	margin: 0 0 8px 8px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:32%;
	border: 0;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}
/* ---------- Four Column CSS ---------- */

/* Note: adding larger margins or padding to columns requires that you decrease the width setting proportionally. If you add padding to the container, the same applies. */ 

#col_one_4 {
	float: left;
	width:23%;
	margin: 0 0 0px 0px;
	float: left;
	border: 1px solid;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}
#col_two_4 {
	float: left;
	width:23%;
	margin: 0 0 6px 12px;
	float: left;
	border: 1px solid;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}
#col_three_4 {
	float: left;
	width:23%;
	margin: 0 0 6px 10px;
	float: left;
	border: 1px solid;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}
#col_four_4 {
	float: left;
	width:23%;
	margin: 0 0 6px 10px;
	float: left;
	border: 1px solid;
	border-color: #567483;
	color: #567483;
	padding-bottom: 10px;
}




/* ---------- Side column menu styles ---------- */

.styledmenu {
	width: 100%; /*width of menu*/
	padding: 20px 0 0px 0;
}
.styledmenu .headerbar {
	color: white; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 2px; /*bottom spacing between header and rest of content*/
	margin-top:0px;
	text-transform: lowercase;
	padding: 7px 0 7px 6px; /*31px is left indentation of header text*/
	background-color: #F00;
	font-size: 23px;
}
.styledmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0; /*bottom spacing between each UL and rest of content*/
	font-weight: bold;
	color: #567483;
}
.styledmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
	margin: 0px;
}
.styledmenu ul li a {
	color: #567483;
	display: block;
	padding: 3px 0;
	line-height: 17px;
	padding-left: 10px; /*link text is indented 8px*/
	text-decoration: none;
	background-color: #FCC;
}
.styledmenu ul li a:visited {
	color: #567483;
}
.styledmenu ul li a:hover { /*hover state CSS*/
	color: #FFF;
	background: #ff0000;
	text-decoration: none;
}
.simplemenu {
	width: 100%; /*width of menu*/
	border-top: 6px solid #ff0000;
	padding-top: 0px;
	padding-bottom: 15px;
}
.simplemenu .headerbar {
	font: bold 25px Verdana; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	margin-top:0px;
	text-transform: uppercase;
	padding: 7px 0 7px 10px; /*31px is left indentation of header text*/
}
.simplemenu ul {
	list-style-type: none;
	padding: 0 0 20px 10px; /*bottom spacing between each UL and rest of content*/
	margin: 0;
}
.simplemenu ul li {
	margin: 0px;
	padding-bottom: 2px;
}
.simplemenu ul li a {
	color: #567483;
	display: block;
	line-height: 17px; /*link text is indented 8px*/
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0px;
}
.simplemenu ul li a:visited {
}
.simplemenu ul li a:hover { /*hover state CSS*/
	text-decoration: none;
	color: #F00;
	font-weight: bold;
}


.simplemenu_blog {
	width: 100%; /*width of menu*/
	border-top: 6px solid #ff0000;
	background-color: #EEF1F3;
}
.simplemenu_blog .headerbar {
	font: bold 13px Verdana;
	color: #000; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	margin-top:0px;
	text-transform: uppercase;
	padding: 7px 0 7px 0px; /*31px is left indentation of header text*/
}
.simplemenu_blog ul {
	list-style-type: none;
	padding: 0 0 20px 10px; /*bottom spacing between each UL and rest of content*/
	margin: 0;
}
.simplemenu_blog ul li {
	margin: 0px;
	padding-bottom: 2px;
}

.simplemenu_blog ul li a {
	color: #567483;
	display: block;
	line-height: 17px; /*link text is indented 8px*/
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0px;
}
.simplemenu_blog ul li a:visited {
	color: #567483;
}

.simplemenu_blog ul li a:hover { /*hover state CSS*/
	text-decoration: none;
	color: #F00;
	font-weight: bold;
}


/* ---------- Common styles shared between both left and right columns ---------- */

.sidebarlt {
	padding: 6px;
	border: 1px solid #9CB1D1;
	background: #E2E9F1 url(images/sidebarlt-bg.gif) no-repeat right top;
}
.sidebardk {
	color: #FFFFFF;
	border: 1px solid #131D2B;
	padding: 6px;
	background-color: #999;
}
.sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active {
	color: #FFFFFF;
	text-decoration:underline;
}
.image_prices {
	margin-left: 0px;
	border-top: 1px solid #567483;
	padding-top: 20px;
	padding-bottom: 20px;
}
.image_prices p{
	margin-top: 3px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.image_options {
	margin-left: -5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.order_now {
	margin-left: -3px;
	padding-bottom: 10px;
}

#reason_button1 {
	width : 580	px;
	padding: 0px 0 10px 0;
}

#reason_button1:hover {
} 

#reason_button2 {
	width : 580	px;
	height : 150px;
	margin-top: 0px;
	padding-top: 20px;
}

#reason_button2:hover {
} 


.box{
	padding: 5px;
	border: 0px solid #567483;
	margin-bottom: 15px;
	margin-top: 15px;
	background-color: #E6EAEC;
}
#outerWrapper #twoColumnright #rightColumn #ivrpa p {
	text-align: right;
}


#sidebar h2{
	font-size: 16px;
	color: #F00;
	margin-left: 0px;
}



#sidebar  ul li a {
	color: #567483;
	display: block;
	line-height: 17px; /*link text is indented 8px*/
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0px;
	margin:0;
	list-style-type: none;
}

#sidebar ul li a:visited {
	color: #567483;
}

#sidebar ul li a:hover { /*hover state CSS*/
	text-decoration: none;
	color: #F00;
	font-weight: bold;
}
